Skip to Content
EIS
API Referencev1Services

Get Organization Services

GET
/v1/service/org/list

Retrieve services visible to the authenticated user's organization. Requires the service_view authority.

Response Body

Organization services retrieved successfully.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/service/org/list'
Example Response
[  {    "id": 0,    "serviceList": {      "id": 0,      "name": "string",      "serviceProvider": {        "id": 0,        "name": "string",        "description": "string"      },      "carrier": {        "id": 0,        "name": "string"      },      "type": {        "id": 0,        "name": "string"      },      "supplierProductId": "string"    },    "organizationId": 0,    "integration": {      "id": 0,      "name": "string"    },    "name": "string",    "forDirect": true,    "forSub": true,    "carrierType": "string",    "offsetDays": 0,    "attributes": {}  }]